Subject: Re: missing current-speed property prevents autoconsole on pegasos

From: Olaf Hering <[email-masked]>
Date: Fri, 25 Apr 2008 09:18:07 +0200

On Thu, Apr 24, Matt Sealey wrote:

> Why not just have users who wish to use console serial port autodetection
> add 3 lines to their nvramrc?

The point of autodetection is that no userinteraction is required.

I guess the serial driver does not probe the configured hardware port
speed anymore (if it ever did that).